Bug 1021190 - The system will start the computers clearly in 1 times. [NEEDINFO]
The system will start the computers clearly in 1 times.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
: 1015902 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 05:31 EDT by mx
Modified: 2014-03-10 10:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:39:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: needinfo? (sergey.mihailov)


Attachments (Terms of Use)
first bad up (149.86 KB, text/plain)
2013-10-20 05:31 EDT, mx
no flags Details
two good computers up (150.68 KB, text/plain)
2013-10-20 05:33 EDT, mx
no flags Details

  None (edit)
Description mx 2013-10-20 05:31:30 EDT
Created attachment 814174 [details]
first bad up

Description of problem:
The system will start the computers clearly in 1 times.

Version-Release number of selected component (if applicable):
Fedora 19 3.11.4-201.fc19.x86_64

How reproducible:
Start up notebook and freeze download.
No reaction on Ctrl+Alt+F2.
And press more Ctrl+ALt+Del more and more 
and reboot computers.
Comment 1 mx 2013-10-20 05:33:31 EDT
Created attachment 814175 [details]
two good computers up
Comment 2 mx 2013-10-20 05:34:18 EDT
My older bugs - https://bugzilla.redhat.com/show_bug.cgi?id=1015902
Comment 3 Josh Boyer 2013-11-18 14:36:04 EST
You have the virtualbox modules installed and loaded on this machine.  Fedora doesn't support the virtualbox modules. Can you recreate this without those loaded?
Comment 4 Michele Baldessari 2013-11-24 05:40:42 EST
*** Bug 1015902 has been marked as a duplicate of this bug. ***
Comment 5 Justin M. Forbes 2014-03-10 10:39:17 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.